html {
padding: 20px;
border-style: solid; 
border-width: 22px; 
	-moz-border-image: url(http://www.resetland.com/images/marcoFULLhd-3.png) 22 repeat; 
	-webkit-border-image: url(http://www.resetland.com/images/marcoFULLhd-3.png) 22 repeat; 
	-o-border-image: url(http://www.resetland.com/images/marcoFULLhd-3.png) 22 repeat; 
	border-image: url(http://www.resetland.com/images/marcoFULLhd-3.png) 22 fill repeat;
			background:transparent;
			height: auto;
			min-height: 800px;
	}

body {
    color: #333333;
background:transparent;
	font-family: 'Ropa Sans', sans-serif !important;
	margin:0px;

}

#rt-mainbody-surround {
	background: url(http://www.resetland.com/images/fondo-puntos-2-light.png) rgba(255,255,255,0.6);
/*border-style: solid; 
border-width: 18px; 
	-moz-border-image: url(http://www.resetland.com/images/marcoFULLhd-2.png) 18 repeat; 
	-webkit-border-image: url(http://www.resetland.com/images/marcoFULLhd-2.png) 18 repeat; 
	-o-border-image: url(http://www.resetland.com/images/marcoFULLhd-2.png) 18 repeat; 
	border-image: url(http://www.resetland.com/images/marcoFULLhd-2.png) 18 fill repeat;*/
		/*background:transparent;*/
color: #333333;
padding-top: 30px;
padding-bottom:20px;
min-height: 700px;
}

#rt-footer {
	background: url(http://www.resetland.com/images/fondo-puntos-2-light.png) rgba(255,255,255,0.6)!important;
    /*background: transparent !important;*/
    border-top: 0px !important;
    box-shadow: none;
    color: #333333;
	padding-top:20px;
}


#rt-top-surround {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat-x;
    border-bottom: 0px !important;
    box-shadow: none;
    color: #6E6E6E;
    text-shadow: 0 2px 3px #FFFFFF;
	margin-bottom:15px;
	margin-top:10px;
}

p {
font-family: 'Ropa Sans', sans-serif;
}

#rt-logo {
    position: relative;
    top: 10px;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
#rt-top-surround:after {
    background: transparent !important;
}

#floatdiv_estrella {
padding-bottom:50px;
}

#rt-sidebar-a {
background:#000000;
}

#rt-drawer {
    border-bottom: 0px !important;
}

.title, .component-content h2 {
	font-family: 'Ropa Sans', sans-serif;
    font-weight: 300;
    border-bottom: 0px !important;
    box-shadow: none;
    color: #303030;
    text-shadow: 1px 1px 0 #FFFFFF;
	padding-bottom: 0px;
    font-size: 18px;
    line-height: 24px;
}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Ropa Sans', sans-serif;
    font-weight: 300;
}

h3 {
line-height: 26px;
}
h2 {
line-height: 32px;
}
.font-size-is-small {
    font-size: 13px;
    line-height: 1.7em;
}

.rt-block {
    margin: 0px;
    padding: 0px;
    position: relative;
}



#rt-bottom {
margin-top:15px;
}


img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
	margin-bottom:15px;
}


.pull-left {
    float: left;
	 border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    margin-right: 15px;
}

.img_caption p { 
display:none;
}
	
/*IMagen redonda*/
/*.img-intro-left {
height: auto!important;
max-width: 100%!important;
margin-bottom: 20px!important;
float: none!important;
margin-right: 0px!important;
 border-radius: 250px;
-moz-border-radius: 250px;
-webkit-border-radius: 250px;
-khtml-border-radius: 250px;
overflow: hidden;
}*/
/*#rt-sidebar-a {
		margin-bottom: 25px;
		 padding: 30px;
		 background: url("http://www.resetland.com/images/fondo-puntos-2-light.png") rgba(255,251,239,0.7);
}*/
/*#rt-mainbody {
background: url(http://www.resetland.com/images/fondo-puntos-2-light.png) rgba(255,255,255,0.6);
padding: 20px 30px 50px;
border-style: solid; 
border-width: 18px; 
	-moz-border-image: url(http://www.resetland.com/images/marcoFULLhd-2.png) 18 repeat; 
	-webkit-border-image: url(http://www.resetland.com/images/marcoFULLhd-2.png) 18 repeat; 
	-o-border-image: url(http://www.resetland.com/images/marcoFULLhd-2.png) 18 repeat; 
	border-image: url(http://www.resetland.com/images/marcoFULLhd-2.png) 18 fill repeat;
}*/

#rt-mainbottom {
margin-top:15px;

}

/*.component-content {
background:url(http://www.resetland.com/images/logo-70-white-50a.png);
background-position:bottom right;
background-repeat:no-repeat;
}*/

#rt-main
 {
    box-shadow: none;
    color: #333333;
	/*background:url(http://www.resetland.com/images/logo-contenido-142-white-50a.png);
background-position:bottom right;
background-repeat:no-repeat;*/
}
.img-fulltext-none, .img-intro-none {
text-align: center;
/*margin-bottom:20px;*/
}



div.mod-languages ul.lang-inline li {
    display: inline;
    float: left;
	text-transform:uppercase;
	 font-size: 12px;
}
ul li {
    margin-bottom: 15px;
    padding: 0;
}



.mod_sef_th {
font-size:12px;
}
/*.component-content .column-1, .component-content .column-2, .component-content .column-3, .component-content .column-4, .component-content .page-header {
    padding: 0px 0;*/
/*.rt-pull-9 {
    left: -850px;
}*/

.nav-tabs.nav-stacked > li > a {
    background-color: #ffffff;
}

.nav-tabs > li > a {
    padding-bottom: 4px;
    padding-top: 8px;
}

/*@media (max-width: 1000px) {
.rt-grid-3:before
{ display: none!important; }  
}*/

/* **********RESPONSIVE******************** */
@media (max-width: 849px) {
#rt-sidebar-a {display:none!important;}
}

/*********** NUEVOS ESTILOS **************/

.img-trans {
opacity:0.4;
filter:alpha(opacity=40);
}
	
.pie-contenido {
background:url(http://www.resetland.com/images/logo-70-white-50a.png);
background-position:bottom right;
background-repeat:no-repeat;
height: 70px;
position: relative;
top: 15px;
}
.img-logo {
position:relative;
top:30px;
}

.modulo-trans {
 margin:0px;
 }

.pie-caja {
color:#fffbef;
background-color:#000000;
padding-left: 4px;
padding-right: 4px;
padding-top:2px;
padding-bottom:2px;
}
.pie-caja a {
color:#FFFFFF;
}

.pie-caja-me a:hover {
color:#EEEEEE;
}
.pie-caja-me {
font-family: 'Ropa Sans', sans-serif;
color:#fffbef;
background-color:#000000;
padding-left: 4px;
padding-right: 4px;
font-size:24px
}

.pie-caja-me a {
color:#FFFFFF;
}


.pie-caja-me a:hover {
color:#EEEEEE;
}


.icono-centrado {
vertical-align:middle;
margin:5px;
}
.logo-reset {
font-family: 'Text Me One', sans-serif;
font-size:42px;
}


.logo-reset-cabecero {
    font-family: 'Text Me One',sans-serif;
    font-size: 42px;
    margin-top: 15px;
    position: relative;
    top: 18px;
}

.ficha {
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 20px;
}

.logo-reset-jacques {
    font-family: 'Jacques Francois Shadow', cursive;
    font-size: 42px;
    margin-top: 15px;
    position: relative;
    top: 18px;
}
.logo-reset-jacques-s{
    font-family: 'Jacques Francois Shadow', cursive;
    font-size: 36px;
    position: relative;
}



.caja-idioma {
font-size: 15px;
color: #DDDDDD;
background: none repeat scroll 0 0 #000000;
margin: 0 auto;
padding: 0px 0px;
}

.cat-children {
display: none!important;
}

/* Nuevo estilo cita */
.blockclientes {
   border-left: 3px solid #000000;
   margin: 0 0 20px;
   padding: 0 0 0px 20px;
}

.blockclientes-right {
    border-right: 3px solid #000000;
    margin: 0 0 20px;
    padding-right: 20px;
    text-align: right;
}

/* Fuentes */ 

.negrita {
font-weight:900;
}

.mini {
font-size:85%;
}

/*MENU*/
.gf-menu li {
    border: 1px solid transparent;
    display: block;
    float: left;
    margin-right: 150px!important;
}

#accordeonck98 {
    background: transparent!important;
    border: none!important;
    border-radius: 0px;
    box-shadow: none!important;
    padding: 5px;
}

/*#accordeonck98 li.level1 > a {
    font-size: 16px!important;
		font-weight:lighter;
}

#accordeonck98 li.level2 > a {
    font-size: 16px!important;
		font-weight:lighter;
}*/

ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before {
    content: none;
    font-size: 15px;
    margin-right: 0px;
}
ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
    content: none;
    display: inline;
    font-family: FontAwesome;
    font-size: 15px;
}
.content_1 {
padding-top:10px;
}
ul.menu li a, ul.menu li .item, ul.menu li .separator {
    display: block;
    font-size: 15px;
    font-weight:normal;
}
.content_1 {
    padding-top: 10px;
}
ul ul {
    margin-left: 15px;
    padding: 5px 0;
	}
/* roksproket */


.sprocket-mosaic-item {
    border: 0px solid #ddd!important;
}
.sprocket-readmore span {
    display: none!important;
}


.sprocket-mosaic-item .sprocket-mosaic-title, .sprocket-mosaic-item .sprocket-mosaic-info {
    font-size: 14px!important;
    text-align: center!important;
    text-transform: none;
}

/*TIME LINE*/
.noo-tl-info {
    background: none repeat scroll 0 0 #ffffff !important;
    border: 1px solid #5c5c5c !important;
    border-radius: 0 !important;
    padding: 15px 20px !important;
    position: relative;
}

.noo-tl-item h2 {
    font-size: 14px !important;
    line-height: 18px!important;
}
.noo-tl-item h2 a {
    color: #333333!important;
    margin: 0!important;
    text-decoration: none!important;
    transition: all 0.2s ease-in-out 0s!important;
}
.noo-tl-item .noo-tl-desc {
    color: #333333!important;
	padding-bottom:10px!important;
}

.noo-tl-item .noo-tl-time {
    color: #333333!important;
    cursor: pointer;
    font-size: 14px;
    font-weight:normal!important;
    min-height: 23px;
    min-width: 230px;
    position: absolute;
    top: 20px;
}

/*.noo-tl-item.right .arrow {
    border-right-color: #000000!important;
    border-width: 10px 10px 10px 0;
    left: -10px;
    margin-top: -10px;
    top: 30px;
}
.noo-tl-item.left .arrow {
    border-left-color: #000000!important;
    border-width: 10px 0 10px 10px;
    margin-top: -10px;
    right: -10px;
    top: 30px;
}*/

/*AIDA NEWS*/

.aidanews2_table .aidanews2_tabrow .aidanews2_art {
    border-bottom: 0px solid #ccc!important;
    border-right: 0px solid #ccc!important;
    display: inline;
    float: left;
}
.row_1 {
    border-top: 0px solid #ccc!important;
}
.col_1 {
    border-left: 0px solid #ccc!important;
}
.aidanews2 .even {
    background-color:transparent!important;
}
.aidanews2_mainC {
    overflow: hidden!important;
    width: auto!important;
}

/* VISIBLE SOLO EN MODO MOVIL */

@media (max-width: 849px) {
.idioma {color:#000;}
}
@media (min-width: 850px) {
.idioma {display:none!important;}
}

/*MENU MOBILE*/


.mobilebarmenuck {
    background: transparent;
    display: none;
    height: 35px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
	padding:30px;
}


.mobilebuttonmenuck {
    cursor: pointer;
    float: left;
    height: 24px;
    margin: 5px;
    position: relative;
    width: 35px;
    z-index: 100;
}

.mobilebarmenutitleck {
    color: #000;
    font-size: 16px;
    line-height: 33px;
    padding-left: 10px;
}

.mobileaccordeonck div.accordeonck > a {
    color: #000 !important;
    display: block;
    font-family: "Ropa Sans",sans-serif !important;
    min-height: 35px;
    padding-left: 45px;
    text-align: left;
    text-decoration: none;
}
.mobileaccordeonck {
    color: #000;
    font-family: "Ropa Sans",sans-serif !important;
    font-size: 15px;
    list-style: outside none none;
    text-shadow: none!important;
}
.mobileaccordeonck .topbar {
    background: rgba(255, 255, 255, 0.9);
    height: 53px;
}

.mobileaccordeonck {
    background: none repeat scroll 0 0 #ffffff;
    color: #fff;
    font-family: "Ropa Sans",sans-serif !important;
    font-size: 15px;
    left: 0;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-shadow: 1px -1px 2px #000;
    top: 0;
    width: 100%;
}

.mobileaccordeonck a:hover {
    background: none repeat scroll 0 0 #ffffff;
}

.mobileaccordeonck div.accordeonck {
cursor: pointer;
background: url(separateur.jpg) left bottom repeat-x #fff!important;
min-height: 35px;
line-height: 35px;
padding: 0;
padding-bottom: 3px;
position: relative;
}

.mobileaccordeonck div.level1.accordeonck > a {
    border-bottom: 1px solid;
}
.mobileaccordeonck div.level2.accordeonck > a {
    border-bottom: 1px solid;
}